body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 90%;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	background-image: url(../images/bg1.jpg);
	background-repeat: repeat-x;
}

#navi {
	height: 73px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
}
#slider {
	height: 350px;
	width: 980px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#main {
	width: 980px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#footer {
	background-color: #DDD;
	height: 210px;
	width: 100%;
}
#wrapper {
	width: 100%;
}
#header {
	padding: 0px;
	height: 109px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#logo {
	float: left;
	height: 72px;
	width: 600px;
	margin-top: 19px;
}
.bluecolr a:link {
	color: #1976D8;
}
#top_right {
	float: right;
	width: 380px;
	margin-top: 19px;
}
#top_navi {
	text-align: right;
}
#font_size {
	text-align: right;
	margin-top: 10px;
}
#logo h1 {
	margin: 0px;
	padding: 0px;
}
#top_navi ul {
	list-style-type: none;
	font-size: 11px;
}
#top_navi ul li {
	display: inline;
	padding-left: 20px;
	background-image: url(../images/point1.gif);
	background-repeat: no-repeat;
	background-position: 3px;
}
#fontnav {
	margin: 0px;
	padding: 0px;
	float: right;
}
#fontnav li {
	margin: 0px;
	padding: 0px;
	height: 20px;
	list-style-type: none;
	display: block;
	float: left;
}
/************************
リンク
************************/
a:link {
	color: #06F;
	text-decoration: none;
}

a:visited {
	color: #06F;
	text-decoration: none;
}
a:hover {
	color: #F60;
	text-decoration: underline;
}
a:active {
	color: #F60;
	text-decoration: underline;
}
#footer_box {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#up_top {
	text-align: right;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#footer_waku {
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#side_menu {
	float: left;
	width: 240px;
}
.side_b {
	background-image: url(../images/sidemenu_bg.gif);
	background-repeat: no-repeat;
	width: 216px;
	padding-top: 11px;
	padding-right: 12px;
	padding-bottom: 11px;
	padding-left: 12px;
}
.side_b img {
	margin-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.dummy {
	clear: both;
}
.img_area {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 10px;
}


#contents {
	float: right;
	width: 666px;
}
#contents h1 {
	font-size: 16px;
	background-image: url(../images/mi1.jpg);
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 20px;
	color: #333;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	font-weight: normal;
}
#area3 {
	width: 100%;
	margin-bottom: 20px;
}
.area1 {
	float: left;
	height: 72px;
	width: 200px;
	margin-right: 33px;
}
h1, h2, h3, h4, p {
	margin: 0px;
	padding: 0px;
}
#info_title {
	height: 48px;
	width: 100%;
}
#info_area {
	height: 350px;
	margin-bottom: 30px;
	padding: 5px;
}
#conference_title {
	width: 100%;
	margin-bottom: 20px;
}
#conference_contents {
	padding: 5px;
	height: 120px;
}
#under_logo {
	width: 100%;
	margin-bottom: 20px;
}
#copyright {
	font-size: 11px;
	color: #333;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.area2 {
	float: right;
	width: 200px;
	height: 72px;
}
#footer_box ul {
	list-style-type: none;
	font-size: 80%;
}
#footer_box ul li {
	display: inline;
	padding-left: 20px;
	background-image: url(../images/point2.png);
	background-repeat: no-repeat;
	background-position: 3px;
	padding-right: 10px;
}
#image_area {
	width: 100%;
	height: 110px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #DDD;
}
#sub_image {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 110px;
}
table td {
	border:1px #ccc solid;
}